/* poppins-regular - latin */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/poppins-v20-latin-regular.woff2') format('woff2');
    /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* poppins-500 - latin */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/poppins-v20-latin-500.woff2') format('woff2');
    /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* poppins-600 - latin */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/poppins-v20-latin-600.woff2') format('woff2');
    /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* poppins-900 - latin */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/poppins-v20-latin-900.woff2') format('woff2');
    /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* roboto-regular - latin */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-v30-latin-regular.woff2') format('woff2');
    /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* roboto-700 - latin */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-v30-latin-700.woff2') format('woff2');
    /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* roboto-900 - latin */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/roboto-v30-latin-900.woff2') format('woff2');
    /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

:root {
    --brand-color: #2B7FFF;
    --dark-brand-color: #011C44; 
}
body{
    font-family: Poppins;
    line-height: normal;
    margin: 0;
    padding: 0 24px;
}

h1, h2, h3, h4, h5, h6, p {
    margin-top: 0;
}
* {box-sizing: border-box;

}
ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.visually-hidden {
    position: absolute;
    left: -1000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

a {
    display: inline-block;
}

*,
*::after,
*::before {
    box-sizing: border-box;
}


.container {
    width: 100%;
    max-width: 1288px;
    margin: 0 auto;
    
}

.header-container{
    display: flex;
    align-items: center;
    gap: 40px;
}

.header-nav {
    flex-grow: 1;
    display: flex;
    align-items: center;
}

.header-menu {
    display: flex;
    align-items: center;
    gap: 64px;
    flex-grow: 1;
    justify-content: center;
}

.map {
    width: 100%;
    max-width: 603px;
}

.section {
    padding: 40px 0;

}
.button {
   color: white; 
   background: var(--brand-color);
   padding: 16px 32px;
   border-radius: 32px;
   cursor: pointer;

}

.button:hover {
    background-color: transparent;
    color: var(--brand-color);
}

.hero-section{
    padding: 124px 0;
    background-image: url(./img/backgraund.png);
}
.hero-title {
    margin-bottom: 40px;
    color: var(--brand-color);
    font-size: 140px;
    font-style: normal;
    font-weight: 700;
    line-height: 114px;
    /* 81.429% */
     text-transform: capitalize;
    font-family: roboto, sans-serif;
}
.hero-title-text{
    color: #4A4A4A;
    margin-top: 28px;
}

.modal-btn-open {
    background-color: var(--brand-color);
        width: 280px;
        height: 54px;
        border-radius: 32px;
        display: block;
        
}

.advantages-title {
    color: var(--brand-color);
}

.advantages-card {
display: flex;
    height: 181px;
    padding: 24px 32px;
    justify-content: center;
    align-items: center;
    gap: 56px;

}
.advantages-card-text {

    width: 316px;
    height: 180px;
    border-radius: 32px;
        background: #FFF;
    
        /* beauty landing 2/Ef1 */
        box-shadow: 0px 4px 4px 0px rgba(168, 198, 245, 0.38);
}

.conteiner-whaywe {
    
}
.servise-title {
    color: var(--brand-color);
}
.contact-fine {
    color: var(--brand-color);
}
.section-title {
 color: var(--dark-brand-color);
font-size: 64px;
    font-style: normal;
    font-weight: 700;
    margin-bottom: 48px;
    text-align: center;
}

.aboutus-title {
    margin-bottom: 40px;
}

.container-aboutus {
    max-width: 710px;
}

.aboutus-container {
    display: flex;
    gap: 50px;
    justify-content: space-between;
}

.img-first {
   border-radius: 300px;
   margin-right: 80px;
}

.img-second {
    border-radius: 300px;
    margin-top: 24px;
    padding-left: 40px;
}

.section-title-text {
    font-size: 22px;
        font-style: normal;
        font-weight: 400;
        line-height: 38px;
}
.accent {
    color: var(--brand-color);
}
.nav-header {
    color: var(--dark-brand-color);
    font-family: Roboto;
        font-size: 18px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
        transition: color 0.3s;

}
.nav-header:hover {
    color: var(--brand-color);
}

.section-whaywe {
    padding-top: 80px;
}

.ourservise-list {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
}

.ourservise-cards {
    
    flex-basis: calc((100% - 40px) / 3);
}

.format-card {
    position: relative;
    width: 344px;
    height: 456px;
    padding: 24px;
    border-radius: 120px 4px;
    background-image: linear-gradient(180deg, rgba(1, 28, 68, 0.00) 48.53%, rgba(1, 28, 68, 0.73) 84.61%, #011C44 101.39%);
    transform: transform 0.3s;
}

.formais-container {
    display: flex;
    gap: 32px;
    align-items: center;
}

.carousel-button {
    width: 44px;
    height: 44px;
    flex-shrink: 0;
    border-radius: 50%;
    background-color: transparent;
    border: 1px;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.carousel-button:hover {
    background-color: var(--dark-brand-color);
}

.carousel-button:hover .carousel-arrow {
    fill: var(--brand-color);
}

.carousel-arrow{
 
}

 .format-title {
    margin-bottom: 80px;
    padding: 350px 0 0 50px;
    color: #fff;
 }

.advantages-card-text  {
    color: #000;
        text-align: center;
        font-family: Roboto;
        font-size: 18px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px;
    

}

.format-card:hover {
    transform: scale(1.05);
}

.format-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 120px 4px;
    z-index: -1;
}

.contacts {
    padding-bottom: 96px;
}
.contact-container {
    display: flex;
    gap: 40px;
    justify-content: space-evenly;
}
.map {
    flex-shrink: 0;
    border-radius: 16px;
    border: none;
}

.footer {
    position: relative;
    background-color: #011C44;
    padding: 32px 0;
}

.footer ::after {
    position: absolute;
    background-image: url("./img/footer_img.png");
    width: 250px;
    height: 150px;
    background-size: 100%;
    content: "";
    background-repeat: no-repeat;
    bottom: 0;
    right: 0;
}

.footer-img

.nav-footer{
    color: white;
    font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
}

.footer-container{
    display: flex;
    gap: 20px;
}

.footer-nav {
flex-basis: 50%;
display: flex;
gap: 20px;
}

.footer-address {
color: white;
flex-basis: 50%;
display: flex;
gap: 20px;
}

.footer-address-link {
    flex-basis: 50%;
    
}

.address-info {
    flex-basis: 50%;
}

.footer-logo {
flex-basis: 50%;
}

.footer-menu {
flex-basis: 50%;
}

.address-link {

}

.address-icon {

}

/* Modal */
.backdrop {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(1, 31, 74, 0.40);
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px 0;
    transition: opacity 0.3s, visibility 0.3s;

}

.modal {
    color: #FFF;
    position: relative;
     width: 100%;
     max-width: 720px;
     height: 100%;
     max-height: 680px;
     background-color: var(--dark-brand-color);
     border-radius: 48px;
     padding: 42px 144px 42px 144px ;
     overflow: auto;
     text-align: center;
     
}

.order-a-call {
    font-family: Play;
        font-size: 64px;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
        margin-bottom: 36px;
}

.backdrop.is-hidden {
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
}

.modal-btn-close {
    position: absolute;
    top: 40px;
    right: 40px;
}
/* Form */
.form-field {
    margin-bottom: 32px;
    position: relative;
}



.form-input {
padding: 16px 42px;
width: 100%;
border: 1px solid #747272 ;
border-radius: 32px;
background-color: transparent;
}

.form-input:focus {
background-color: #747272 ;
border-color: rgba(1, 31, 74, 0.40);
outline: none;

}

.form-input::placeholder {
    color: #747272;
}



.form-label {
position: absolute;
top: 16px;
left: 42px;
font-size: 16px;
line-height: 1.17;

}



.form-button {
    background-color: var(--brand-color);
    width: 280px;
    height: 54px;
    border-radius: 32px;
    display: block;
    margin: 0 auto;
}


.form-terms {
    max-width: 220px;
    font-weight: 500;
    font-size: 12px;
    line-height: 1.5;
    font-weight: 500;
    text-align: center;
    max-width: none;
     color:  #747272;
}

.form-terms-link {
    color:  #747272;
    font-family: Roboto;
        font-size: 12px;
        font-style: normal;
        font-weight: 400;
        line-height: 18px;
        text-decoration-line: underline;
}